.pid-115f0210-b4d4-4d30-8f9e-38d7c39908bd{}
@media screen and (max-width: 767px){
    body .dtbread2 .dtbreadtop .subBanner{
        padding-bottom: unset !important;
        height: 200px !important;
        position: relative;
    }
    body .dtbread2 .dtbreadtop .subBanner img{
        position: absolute;
        top: 0;
        right: 50%;
        transform: translateX(50%);
        z-index: 0;
        height: 100%;
        max-width: unset;
        min-width: 100%;
        object-fit: cover;
    }
}
@media screen and (max-width: 480px){
    body .dtbread2 .dtbreadtop .subBanner{
        height: 100px !important;
    }
}

@media screen  and (min-width:996px){.gp-pc-layout-pid-45c59e3f-3dc1-4452-b3ad-7460274fe987:nth-child(1){width: 240px;}.gp-pc-layout-pid-45c59e3f-3dc1-4452-b3ad-7460274fe987:nth-child(2){flex: 1;}}


